
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.Sentinel", "e-suite.Service.Sentinel\e-suite.Service.Sentinel.csproj", "{39F26B11-2367-4A9B-80DB-FE9FA1CA3924}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{52B7BAAF-29C0-4AF6-AF28-6E62D6CE3093}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{380C726D-4CB8-409D-A88E-A70B506DB111}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sentinel.UnitTests", "Sentinel.UnitTests\Sentinel.UnitTests.csproj", "{48CAF4FD-CA41-4085-8F0E-3D6E61F49394}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{39F26B11-2367-4A9B-80DB-FE9FA1CA3924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39F26B11-2367-4A9B-80DB-FE9FA1CA3924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39F26B11-2367-4A9B-80DB-FE9FA1CA3924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39F26B11-2367-4A9B-80DB-FE9FA1CA3924}.Release|Any CPU.Build.0 = Release|Any CPU
		{48CAF4FD-CA41-4085-8F0E-3D6E61F49394}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48CAF4FD-CA41-4085-8F0E-3D6E61F49394}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48CAF4FD-CA41-4085-8F0E-3D6E61F49394}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48CAF4FD-CA41-4085-8F0E-3D6E61F49394}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{380C726D-4CB8-409D-A88E-A70B506DB111} = {52B7BAAF-29C0-4AF6-AF28-6E62D6CE3093}
		{48CAF4FD-CA41-4085-8F0E-3D6E61F49394} = {380C726D-4CB8-409D-A88E-A70B506DB111}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80958471-9F26-4857-A0CE-9786820620BF}
	EndGlobalSection
EndGlobal
